Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 05:06:15 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">As I mentioned in my previous email I didn't receive my order complete..<div dir="auto"><br></div>
<div dir="auto">Kindly pick up the incomplete order &amp; refund my money or plz provide the missing items.</div>
<div dir="auto"><br></div>
<div dir="auto">Check the image below plz.. The black boxer with buttons ( only one piece)I received it in a plastic bag with staplers instead of 3 pieces sealed with a cartoon cover.</div>
<div dir="auto">The other 2 sets also missing one boxer from each set which were supposed to be 3 boxers in each set.</div>
<div dir="auto"><br></div>
<div dir="auto">I'm not creating any stories here it's my right I paid for it &amp; I should get what I paid for.. &amp; the packaging of those boxers were unacceptable..</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 5, 2021, 5:01 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Talin,<br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div dir="ltr">If you still believe that the item is missing please contact us again and mention the full name of the missing items.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043284358341'>IMG_20211204_204741.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3535247